<?php namespace Romanah\Gokbakja\Updates;

use Schema;
use October\Rain\Database\Updates\Migration;

class BuilderTableUpdateRomanahGokbakjaProductionCalculate6 extends Migration
{
    public function up()
    {
        Schema::table('romanah_gokbakja_production_calculate', function($table)
        {
            $table->integer('current_pivot_id');
            $table->integer('prev_pivot_id');
        });
    }
    
    public function down()
    {
        Schema::table('romanah_gokbakja_production_calculate', function($table)
        {
            $table->dropColumn('current_pivot_id');
            $table->dropColumn('prev_pivot_id');
        });
    }
}
